div.s-header-banner 
    div.container 
        div.content
            p We have a&nbsp;new version of&nbsp;app.
            button.btn.btn-sm.btn-outline Try it out

            button.btn-close
                svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg')
                    path(fill-rule='evenodd' clip-rule='evenodd' d='M15.0274 15.9961L0.000304471 0.736269L0.725342 0L15.7524 15.2599L15.0274 15.9961Z' fill='#141616')
                    path(fill-rule='evenodd' clip-rule='evenodd' d='M0.976641 16L16 0.736446L15.2751 0L0.251784 15.2636L0.976641 16Z' fill='#141616')

